body {line-height: 1.5em !important; padding:1px}
.wraper_ {max-width: 1140px}
i.fa, i.fab, i.fas {
	line-height: inherit;
}
.socialNetwork a {padding: 0px 0 10px 3px;margin-top: 5px;}
.socialNetwork {margin-top: 0px}
.social_linehead {padding-left: 5px !important;}
.lang_linehead {
	background-color: #003864;
	height: 28px;
}
.lang ul {display: inline-block; vertical-align: middle;}
.lang ul:nth-child(2) {float: right;} 
.lang ul li a {padding: 8px 10px 0px 19px}

.lang ul li a.ro {
    background-image: url(../images/flag_ro.png);
    background-position: 0 8px;
}
.lang ul li a.ru {
    background-image: url(../images/flag_ru.png);
    background-position: 0 8px;
}
.lang ul li a.en {
    background-image: url(../images/flag_uk.png);
    background-position: 0 8px;
}

.timestamp {padding-top: 7px;}

.logo { margin: 10px 0 6px; }
.newsletterTimpul {border: none;margin-left: 0px; margin-top: 0px;}

.footerSectionSecond ul li a {color: #000; font-size: 11px; }

a.nav-link {
	padding-left: 15px !important;
	padding-right: 15px !important;
	color: #fff;
}
a {
	color: #0054a6;
}
.navbar {padding: .5rem 0rem}

.menuL1 {
	position: relative;
	background-image: url(../images/menu_bg.png);
	background-position: center top;
	/* background-repeat: no-repeat; */
	padding: 0;
}
.menuL1 ul li a                       { display:block; padding:7px 0 0; color:#fff; padding-left:26px; height:23px; padding-right:26px; _position:relative; _width:105px; _text-align:center; _padding-left:2px; _padding-right:2px;  border-right:1px solid #1a4c74;   }
.menuL1 ul li a:hover                 { text-decoration:underline;  border-right:0; padding-right:28px; _text-align:center; _padding-right:3px; height:38px; _width:105px; _height:26px; margin-top:-6px; _position:relative; _top:-8px; _margin-top:0; padding-top:13px;  background-color:#4295d1;  }
.menuL1 ul li.active a                { border-right:0; _border-right:0; _text-align:center; margin-top:-6px; _margin-top:0; _padding-right:3px; _position:relative; _top:-8px; _margin-top:0;}

.sidebar_1 {min-width: 160px}
.sidebar_2 {}
.sidebar_3 {width: 299px;}

a.blueArrBg { 
	line-height: 11px !important;
}
.box .data_author .bg {line-height: 11px !important;}

.cele_mai .cele_mai_tabs li a {padding: 5px 10px}
.sidebar_3 .box img {margin-right:8px}

.breadcrumbs {
	height: 24px;
    line-height: 1em;
}

.articol .box h1 {font-family: DroidSerifProBold;}
.articol .big strong {
font-size: 16px !important;
line-height:1.3em;
font-family: Georgia;
}
.cele_mai {margin-top: 10px;}
.cele_mai h1, .articol .box.related {width: 100% !important;}
.articol img {max-width:100%; height: auto;}


.breadcrumb-right-arrow .breadcrumb-item+.breadcrumb-item::before {
    content: "›";
  vertical-align:top;
  font-size:27px;
  line-height:15px;
}
.sidebar_3 {
padding-right: 0px !important;
padding-left: 5px !important;
}

.sidebar_3 .stire  {border-right: 1px solid rgba(233, 236, 239, 0.6);}
.sidebar_3 p.textStire {
    font-size: 14px;
    font-family: Georgia;
}
.sidebar_2 {padding-top:10px;}

.changeFont strong {
    font-size: 16px;
    font-family: Georgia;
    font-weight: bold;
}
.changeFont {
    font-size: 16px;
    font-family: Georgia;
    color: #000;
    font-weight: normal;
}

.articol iframe {
	width: 100%;
}

.articole_cele_mai h2 {width: 100% }